/*================================================================================
	Item Name: Materialize - Material Design Admin Template
	Version: 4.0
	Author: PIXINVENT
	Author URL: https://themeforest.net/user/pixinvent/portfolio
================================================================================

NOTE:
------
PLACE HERE YOUR OWN CSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

/* Style Placeholders */
::placeholder {
  color: #9e9e9e;
}

#login-page .col.s12.z-depth-4.card-panel {
	padding: 0;
}
#login-page .login-form .input-field.col.s12.center {
	padding: 0;
	margin-top: 0;
}
#login-page img.responsive-img {
	/*width: 88%;*/
    width: auto !important;
	margin-top: 5px;
}
#login-page .login-form .row {
	padding: 0 0.3rem;
}
#login-page .login-form .logo_row {
	padding: 0;
}
#login-page .captcha_row {
	display: none;
}
#login-page .captcha_img {
	height: 50px;
}
.login_logop {
	color: #00bcd4;
    font-size: 38px;
}
.logo-text {
	font-size: 20px !important;
	line-height: 50px;
}
body.layout-semi-dark #main #left-sidebar-nav .brand-sidebar .logo-wrapper {
	padding: 6px 10px;
}
.brand-sidebar .logo-wrapper a.brand-logo img {
    height: 50px;
    margin-left: 43px;
}
.logo-wrapper i {
	line-height: 50px;
    font-size: 26px;
    float: left;
    margin-left: 4px;
    margin-right: 2px;
}
body.layout-semi-dark #main #left-sidebar-nav .brand-sidebar .logo-wrapper {
	padding-left: 14px;
}
.brand-sidebar .logo-wrapper a.navbar-toggler {
    top: 5px;
}
.datepicker_icon{
	top: 8px;
	right: 0;
}
.tabs_menu .defaulForm .input-field textarea {
	min-height: 2.3rem;
	height: 2.3rem;
	padding-bottom: 0;
}
.tabContent {
	padding-top: 20px !important;
}
.menu1_btn {
	float: right;
	margin-top: 3rem;
	border-radius: 50px;
}
.tabs .tab a {
	text-transform: capitalize;
	padding-left: 0;
	padding-right: 0;
}
input:focus {
	outline: 0;
}
.tabs_menu .staffForm .buttons {
	float: left;
	margin-bottom: 20px;
}
.modal-footer a:first-child {
	float: left;
}
.btn_options_dropdown {
	background-color: transparent;
	box-shadow: none;
}
.btn_options_dropdown i {
	color: #039be5;
}
.btn_options_dropdown:hover i {
	color: #fff;
}
.org_structures {
	margin-top: 20px;
}
.modal-content .row {
	margin: 0;
}
.modal-content .modal_header {
	font-size: 2rem;
	margin-top: 0;
	margin-bottom: 20px;
}
.add_address i {
	color: #03a9f4;
}
.add_address:hover i {
	color: #fff;
}
.add_address {
	background-color: transparent;
	box-shadow: none;
}
.remove_address i {
	color: #F44336;
}
.remove_address:hover {
	background-color: #F44336;
}
.employees .buttons {
	float: right;
	margin-bottom: 20px;
}
.buttons div>a:not(:last-of-type) {
	margin-right: 4px;
}
.employees .pagination {
	float: right;
}
.show_table {
	margin-top: 15px;
	float: left;
	line-height: 30px;
	margin-bottom: 50px;
}
.filters_table {
	margin-bottom: 10px;
}
.buttons>div {
	float: right;
}
.tabs_menu_employees .tabs {
	height: auto;
}
.tabs_menu_employees .tabs .indicator {
	display: none;
}
.tabs_menu_employees .divider {
	margin-top: 30px;
	margin-bottom: 15px;
}
.employees textarea {
	padding-bottom: 0;
	height: 33px;
    min-height: 2rem;
    margin-bottom: 14px;
}
#menu1_tab4 .file-field .file-path-wrapper {
	padding-left: 0;
}
#menu1_tab4 .file-field.input-field .btn {
	float: right;
}
.col.s1.m1 {
	padding-left: 0;
	padding-right: 0;
}
.table_header {
	font-size: 1.4rem;
	line-height: 36px;
	margin-top: 0;
}
.logo_footer {
	height: 34px;
}
.logo_footer img {
	width: 34px;
	height: 34px;
}
.footer-copyright>.container>span:first-child {
	float: left;
	padding-top: 6px;
	padding-bottom: 6px;
}
.disabled_input {
	width: 100%;
	color: rgba(0, 0, 0, 0.42);
    border-bottom: 1px dotted rgba(0, 0, 0, 0.42);
	float: left;
	height: 3rem;
	line-height: 3rem;
    font-size: 1rem;
    margin: 0 0 20px 0;
}

@media(max-width: 992px) {
 .brand-sidebar .logo-wrapper a.brand-logo img {
  margin-left: 0px;
 }
}

@media only screen and (max-width: 992px) {
	.tabs {
		display: block;
	}
	.logo-wrapper i {
		display: none;
	}
	.logo-text {
		line-height: 18px;
	}
	table.responsive-table.bordered th {
		padding-top: 15px;
		padding-bottom: 15px;
	    max-width: 140px;
    	height: 51px;
	}
	.brand-sidebar .logo-wrapper {
		padding :8px 18px 7px 18px !important;
		  display: -webkit-box;
		  display: -webkit-flex;
		  display: -moz-box;
		  display: -ms-flexbox;
		  display: flex;
		  -webkit-box-pack: center;
		  -webkit-justify-content: center;
		     -moz-box-pack: center;
		      -ms-flex-pack: center;
		          justify-content: center;
	}
}
@media (max-width: 767px) {
	.employees .buttons a.btn {
		margin-bottom: 10px;
	}
	.buttons>div {
		float: left;
	}
	.tab8_btn {
		padding-left: 5px;
		padding-right: 5px;
		font-size: 0.8rem;
	}
	.footer-copyright>.container>span:first-child {
		width: 70%;
		padding-top: 0;
		padding-bottom: 0;
	}
	.logo_footer {
		padding-top: 4px;
		padding-bottom: 4px;
	}
	body #main #left-sidebar-nav .brand-sidebar {
		width: 210px;
		margin-left: 15px;
	}
	.brand-sidebar .logo-wrapper {
		padding :4px 18px 3px 18px !important;
	}

}
@media (max-width: 335px) {
	.footer-copyright>.container>span:first-child {
		width: 75%;
	}
}

/*.step-title.waves-effect {
	display: none !important;
}
ul.stepper.horizontal:before {
	display: none;
}
ul.stepper.horizontal .step-content {
	height: auto;
	overflow-y: hidden;
}
ul.stepper.horizontal .step-actions {
	bottom: auto;
	top: 50%;
	background-color: transparent;
}
ul.stepper.horizontal li .step-actions button.previous-step {
	position: absolute;
	left: 0;
}
ul.stepper .step:before {
	display: none;
}*/



/*--------userpage------*/
.user_page {
	padding-top: 20px;
}
.user_page .avatar {
	float: left;
	border-radius: 50%;
	width: 100%;
	margin-top: 25px;
}
.choose_avatar .col.s4 {
	margin-bottom: 15px;
	cursor: pointer;
}
.choose_avatar .col.s4>span , .user_page .avatar span {
	width: 100%;
	float: left;
	border-radius: 50%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	align-items: center; 
	font-size:80px;
}
.user_page .avatar span {
	font-size:110px;
}
.choose_avatar {
	padding-top: 25px !important;
}
.chosen_avatar {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: rgba(0,179,255,0.8);
	color: #fff;
	border-radius: 50%;
	display: none;
	position: absolute;
	left: 0.75rem;
	top: 0px;
}
.chosen_avatar i {
	font-size: 40px;
	font-weight: bold;
}
.choose_avatar .col.s4.active {
	position: relative;
}
.choose_avatar .col.s4.active .chosen_avatar {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}
.timeline_title {
	font-size: 18px;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 20px;
}
.timeline_day {
	font-size:15px;
	color: #4a4a4a;
	margin-bottom: 0;
	margin-top: 0;
}
.timeline_date {
	font-size:14px;
	color: #9e9e9e;
	margin-top: 0;
}
.timeline_time {
	font-size:15px;
	color: #4a4a4a;
	margin-bottom: 0;
	margin-top: 0;
}
.timeline_info {
	font-size:15px;
	color: #4a4a4a;
	margin-bottom: 0;
	margin-top: 0;
}
.timeline_info span:last-child {
	float: right;
}
.timeline_info:last-of-type {
	font-size:14px;
	color: #9e9e9e;
}
.timeline_class {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	border-top: 1px solid #e2dddd;
	padding-top: 15px;
}
.timeline_class .col.m3 {
	clear: left;
}
.timeline_class .row .col.m9 {
	border-left: 1px solid #e2dddd;
	padding-left: 40px;
	position: relative;
}
.timeline_class .row .col.m9 , .timeline_class .row .col.m3 {
	margin-bottom: 15px;
}
.timeline_class .row .col.m9>span {
	width: 15px;
	height: 15px;
	position: absolute;
	left: 8px;
	top: 5px;
	border-radius: 50%;
}
.user_page .waves-effect.waves-light.btn {
    float: right;
    margin-top: 30px;
}

@media(max-width: 767px) {
	.timeline_info span:last-child {
		float: left
	}
	.user_page .avatar span {
		font-size:50px;
	}
}




/*---------orgchart----------*/
.orgchart {
	background-image: none;
	width: 100%;
}
.orgchart.edit-state {
	width: 100%;
}
.orgchart .node {
	border:0;
	padding: 0;
	background-color: #03a9f4;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
.orgchart .node .title {
	height: 30px;
	border-radius: 0;
	line-height: 30px;
}
.orgchart_page .modal-content a {
	float: right;
	margin-left: 6px;
	margin-bottom: 20px;
}
.orgchart_page .modal-content>p {
	width: 100%;
	float: left;
}
.orgchart_page .modal-footer a {
	float: right;
}
.oc-export-btn.edit-state {
	display: none;
}
.orgchart .node .title {
	cursor: pointer;
	height: 36px;
	line-height: 36px;
	overflow: unset;
	box-shadow: none;
	background-color: #03a9f4;
}
.orgchart .lines .leftLine , .orgchart .lines .rightLine {
	border-color: #03a9f4;
}
.orgchart .lines .downLine {
	background-color: #03a9f4;
}
.orgchart .node > i.material-icons {
    position: absolute;
    top: 12px;
    font-size: 12px;
    right: 6px;
    color: #fff;
    cursor: pointer;
}
.orgchart .node>a {
	color: #fff;
    padding: 2px 10px;
    border-top: 1px solid #2196F3;
    font-size: 12px;
    width: 50%;
    float: left;
    background-color: #03a9f4;
}




/*-------------*/
.btn[disabled] {
	background: #DFDFDF !important;
	box-shadow: 0 6px 20px 0 rgba(223, 223, 223, 0.5) !important;
}
#main {
    min-height: calc(100% - 112px);
}
.page-footer {
	float: left;
	width: 100%;
}
.card .step-content .row>.input-field:nth-of-type(2n-1) {
	clear: left;
}
.input-field.col .dropdown-content [type="checkbox"] + label {
	top: -11px;
}
#content>.container {
	position: relative;
	/*float: left;*/
    padding-bottom: 2rem;
}
.container_preloader {
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	align-items: center; 
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(253,253,253 , 0.8);
	z-index:100;
    right: 0;
    bottom: -5px;
    margin: auto;
}
body.layout-semi-dark #main #left-sidebar-nav .brand-sidebar {
	overflow: hidden;
}

ul#dictionaryList li a.active {
    border-bottom: 1px solid #29b6f6;
}
.orgchart .node .edge{
    display: none;
}
.node.card{
    background-color: #fff;
    width: 155px;
}
.node.card .card-content{
    padding: 10px !important;
}
.node.card .card-content .card-title{
    margin: 0;
    font-size: 15px;
}

.orgchart .node:hover {
    background-color: #fff;
    cursor: default;
    z-index: 20;
}

.orgchart .node.focused {
    background-color: #fff;
}

.tr-disabled{ opacity: 0.4; }

.fc-day-grid-event .fc-content{
    white-space: normal;
}

#export-form .autocomplete-content .right.circle{
    display: none;
}

.select-dropdown{
    overflow-y: auto !important;
}


/*---------19.09.18--------*/
#report-form .dropdown-content li > span {
	padding: 0px 16px;
}
#report-form .dropdown-content li > span > label {
	margin-bottom: 10px;
}
.container_preloader {
	position: fixed;
}
#export-form .export_row input[type=text]:not(.browser-default) {
	height: 2rem;
}
#export-form .export_row .input-field label {
	transform: translateY(5px);
}
#export-form .export_row .input-field label.active {
	transform: translateY(-14px) scale(0.8);
}
#export-form .export_row .input-field:last-child {
	margin-top: 5px;
}


/*--------------------*/
.login--left {
	padding-left: 115px;
	background-color: #1D4ED6;
	height: 100%;
	float: left;
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.login_form {
	background: rgba(70,122,226,1);
	background: -moz-linear-gradient(-45deg, rgba(70,122,226,1) 0%, rgba(75,232,224,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(70,122,226,1)), color-stop(100%, rgba(75,232,224,1)));
	background: -webkit-linear-gradient(-45deg, rgba(70,122,226,1) 0%, rgba(75,232,224,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(70,122,226,1) 0%, rgba(75,232,224,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(70,122,226,1) 0%, rgba(75,232,224,1) 100%);
	background: linear-gradient(135deg, rgba(70,122,226,1) 0%, rgba(75,232,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#467ae2', endColorstr='#4be8e0', GradientType=1 );
	width: 100%;
	-webkit-clip-path: polygon(16% 0, 100% 0, 100% 100%, 0% 100%);
	clip-path: polygon(16% 0, 100% 0, 100% 100%, 0% 100%);
	height: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.login--right {
	width: 55%;
	height: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 3;
	filter: drop-shadow(-6px 2px 6px rgba(0, 0, 0, 0.3));
	-webkit-filter: drop-shadow(-6px 2px 6px rgba(0, 0, 0, 0.3));
}
.login--middle {
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 40% 100%);
	clip-path: polygon(0 0, 100% 0, 100% 100%, 40% 100%);
	height: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
	background-color: #2A6DD8;
	width: 62%;
	z-index: 1;
}
#login_page {
	height: 100vh;
	width: 100%;
	float: left;
	background-color: #2C94FF;
	position: relative;
}
.login_desc {
	float: left;
	width: 90%;
	height: 60vh;
	background-color: rgba(9 , 48 , 89, 1);
	padding-left: 30px;
	padding-top: 25px;
	padding-right: 50%;
	position: relative;
	z-index: 2;
}
.login_desc .logo-text {
	font-size:24px !important;
	color: #fff;
	float: left;
	width: 100%;
	font-weight: 200;
}
.login_desc .login_info {
	font-size:16px;
	color: #5d99c1;
	float: left;
	width: 38%;
	position: absolute;
	left: 30px;
	bottom: 115px;
}
.login--right input {
	color: #fff;
	border-color: #fff !important;
}
.login--right input[type=text]:not(.browser-default):focus:not([readonly]), 
.login--right input[type=password]:not(.browser-default):focus:not([readonly]) {
	border-bottom: 1px solid #fff;
    box-shadow: 0 1px 0 0 #fff;
}
.login--right input[type=text]:not(.browser-default):focus:not([readonly]) + label, 
.login--right input[type=password]:not(.browser-default):focus:not([readonly]) + label , 
.login--right .input-field .prefix.active , .login--right .input-field .prefix ~ label , 
.login--right a , .login--right label , .login_logop {
	color: #fff;
}
.login--right [type="checkbox"]:checked + label:before {
	border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

@media(max-width: 991px) {
	.login--middle , .login--left {
		display: none;
	}
	.login--right {
		position: static;
		width: 100%;
		height: 100%;
	}
	.login_form {
		clip-path: none;
		-webkit-clip-path:none;
	}
	.login--right input[type=text]:not(.browser-default):focus:not([readonly]), 
	.login--right input[type=password]:not(.browser-default):focus:not([readonly]) {
	    box-shadow: 0 1px 0 0 transparent;
	}
}

.login--right .btn {
	background-color: transparent !important;
	border: 1px solid #fff;
}
.login_desc .copyright {
	position: absolute;
	left: 30px;
	float: left;
	width: 100%;
	bottom: 5px;
	width: 37%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: space-between;
	-webkit-justify-content: space-between;
	-moz-box-pack: space-between;
	-ms-flex-pack: space-between;
	justify-content: space-between;
}
.login_desc .copyright span , .login_desc .copyright a {
	color: #5d99c1 !important;
	font-size: 12px;
}
.login_desc .copyright span {
	float: left;
}
.login_desc img {
    position: absolute;
    left: 23%;
    width: 30%;
    transform: rotate(-80deg);
    opacity: 0.02;
    top: 25%;
}

/*----------------------------------------
    Page Block
------------------------------------------*/
#page-block-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.88);
    z-index: 9999;
    cursor: pointer;
}

#page-block-wrapper .datetime {
    position: fixed;
    z-index: 2000;
    left: 50%;
    top: 50%;
    color: #fff;
    transform: translate(-50%,-50%);
}

#page-block-wrapper .clock{
    font-size: 8rem;
}

#page-block-wrapper .date{
    font-size: 2rem;
}
/*----------------------------------------
    Custom
------------------------------------------*/
.c-tabs{
    position: relative;
    overflow-x: auto;
    overflow-y: hidden;
    height: 48px;
    width: 100%;
    background-color: #fff;
    margin: 0 auto;
    white-space: nowrap;
}
.c-tabs .c-tab{
    display: inline-block;
    position: relative;
    text-align: center;
    line-height: 48px;
    height: 48px;
    padding: 0;
    margin: 0;
    margin-left: 0px;
    text-transform: uppercase;
}
.c-tabs .c-tab a:hover, .c-tabs .c-tab a.active{
    background-color: transparent;
    color: #29b6f6;  
}
.c-tabs .c-tab a{
    color: rgba(41, 182, 246, 0.7);
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 24px;
    font-size: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: color .28s ease;
    
    text-transform: capitalize;
}
.c-tabs .indicator{
    position: absolute;
    bottom: 0;
    height: 2px;
    background-color: #72cff9;
    will-change: left, right;
    transition: all .2s linear;
}

@-webkit-keyframes shake-me {
  from, to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
}

@keyframes shake-me {
  from, to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
}

.shake-me {
    -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
    
  -webkit-animation-name: shake-me;
  animation-name: shake-me;
}

.tabErrorLabel{
    position: absolute;
    top: 0;
    right: 0;
}
table div.error {
    position: relative;
    top: 0.5rem;
    left: 0rem;
    font-size: 0.8rem;
    color: #FF4081;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
}
.input-field > .switch > label{
    pointer-events: auto !important;
}
.switch label{
    font-size: 1rem;
}

.grid-view .ordering i {
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

.grid-view .ordering i:active { 
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

table img.circle{
    width: 42px; 
    height: 42px;
}

table span.circle {
    position: relative;
    width: 42px;
    height: 42px;
    display: inline-block;
    vertical-align: middle;
    font-size: 1.5rem;
    color: #fff;
    font-weight: 300;
}
table span.circle span{
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

.card-profile-image img.circle{
    width: 110px; 
    height: 110px;
}

.card-profile-image span.circle {
    position: relative;
    width: 110px;
    height: 110px;
    display: inline-block;
    vertical-align: middle;
    font-size: 4rem;
    color: #fff;
    font-weight: 300;
}
.card-profile-image span.circle span{
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

.sosial-icon span.circle {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 40px;
}

.sosial-icon span.circle span{
    font-size: 1.4rem;
    font-weight: 800;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}
.sweet-alert .dropdown-content {
    max-height: 125px !important;
}
#modalSetCargo td{
    padding: 0px;
}

#modalChangeOrderBox .dropdown-content{
    max-height: 100px !important;
}
.order-table .mainOrder{
    background-color: #f2f2f2;
}
#modalAddOrder .dropdown-content{
    max-height: 150px !important;
}

#shouse-form .search-input{
    border: 1px solid #d2d2d2;
    color: rgba(0, 0, 0, 0.87);
    background: rgba(230, 230, 230, 0.3);
    
    display: block;
    padding: 8px 8px 8px 72px;
    width: calc(100% - 80px);
    height: 24px;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    font-size: 16px;
    appearance: textfield;
    font-weight: 400;
    outline: none;
    border-radius: 3px;
}

#shouse-form .header-search-wrapper i{
    position: absolute;
    font-size: 24px;
    top: 6px;
    left: 24px;
    line-height: 32px !important;
    -webkit-transition: color 200ms ease;
    transition: color 200ms ease;
}

.profileCover .circle{
    position: relative;
    width: 42px;
    height: 42px;
    display: inline-block;
    vertical-align: middle;
    font-size: 1.5rem;
    color: #fff;
    font-weight: 300;
}
.profileCover .circle span{
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

.setAnbarDetail .dropdown-content{
    max-height: 125px !important;
}
.sweet-alert .sa-input-error{
    display: none !important;
}

.card-profile-image-view{
    top: 8px !important;
    width: auto !important;
}
.card-profile-image-view img.circle{
    width: 85px;
    height: 85px;
}
.card-profile-image-view span.circle{
    width: 85px;
    height: 85px;  
}
#whouse-form .dropdown-content.select-dropdown{
    max-height: 250px !important;
}

[type="checkbox"] + label{
    pointer-events: auto !important;
}

.recent-activity-list-icon{
    position: relative;
}

.recent-activity-list-icon .circle{
    background-color:#0277bd;
    position: absolute;
    width: 42px;
    height: 42px;
    line-height: 42px;
    overflow: hidden;
    left: 15px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 1.5rem;
    color:#fff;
    font-weight: 300;   
}
.preloader-wrapper.ultra-small {
  width: 25px;
  height: 25px;
}

.card.deactive .card-image, .card.deactive .card-content .merchant-name{
	opacity: 0.3;
}

.card.deactive:hover .card-image, .card.deactive:hover .card-content .merchant-name{
	opacity: 1;
}

.document-upload-file-info{
	position: relative;
	top: 0.5rem;
	left: 0rem;
	font-size: 0.8rem;
	color: #03a9f4;
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	-o-transform: translateY(0%);
	transform: translateY(0%);
	margin-bottom: 0;
	display: none;
	text-align: center;
}